Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

CiscoWorks with RME 3.1

I have tried to install CD one second edition with RME 3.1 and have run into trouble. CD one installs fine, however after I install RME 3.1 I get a message, essentialsdbmonitor cannot connect to 'rmedb' Database. This stops me from viewing running process's and doing any activities that require access to the RME Database, such as adding a device! I have uninstalled and reinstalled again but to no avail. This is running on Windows NT 4.0 with SP6a. if I look under services, CMF database engine is not running, but even after starting it manually I still get this message! Any ideas?

2 REPLIES
Blue

Re: CiscoWorks with RME 3.1

CD-One 2nd Edition/RME 3.1 does not support NT SP6a. It only supports SP5. If possible, move to RME 3.5 bundle.

New Member

Re: CiscoWorks with RME 3.1

I found it was a patch I installed for NT that caused this problem!

169
Views
0
Helpful
2
Replies